@media (min-width: 801px) {
	/*Cards block starts  here*/
	.mafCardsMain .slick-track {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

	.mafCards {
		background-color: #f4f4f4 !important;
		height: auto !important;
		border: 0px none !important;
		border: 1px solid #eee !important;
	}

	.mafCards h2 {
		text-transform: inherit !important;
		font-size: 18px !important;
		font-weight: 600;
		margin-bottom: 10px;
		padding: 0 !important;
		text-align: left !important;
	}

	.mafCards p {
		text-transform: inherit;
		text-align: left !important;
	}

	.mafCards section p {
		margin-bottom: 15px;
		min-height: inherit;
		padding: 0;
	}

	.mafCards figure {
		background-color: #fff !important;
		min-height: inherit !important;
		margin-bottom: 0;
		flex-wrap: wrap;
	}

	.mafCards figure a {
		display: block;
		width: 100%;
	}

	.mafCards section {
		padding: 16px !important;
		min-height: inherit !important;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		flex: 1 1 auto;
	}

	.mafCardsDesc p a {
		color: #666;
	}

	.mafCards h2 a {
		color: #000;
	}

	.slider.mafCardsMain {
		padding: 0;
		margin: 0 -10px !important;
	}

	.slick-slide.mafCards {
		margin: 0 10px;
		padding: 0 !important;
		min-height: inherit;
		display: flex;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.lifestyle-inspirationslider .slick-slide.mafCards {
		display: block !important;
	}
	/*Cards block ends here*/

	/*button links starts here*/

	.primary-btn a {
		background-color: #e31f26 !important;
		color: #fff !important;
	}

	.secondary-btn a {
		background-color: #000 !important;
		color: #fff !important;
	}

	.maf-btn {
		/* margin-top: 0 !important; */
		text-align: left !important;
		padding-top: 16px;
		padding-bottom: 16px;
	}

	.maf-btn a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !important;
	}

	.primary-btn a:hover {
		background-color: #000 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}

	.secondary-btn a:hover {
		background-color: #e31f26 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}
	/*button links ends here*/

	/*gifts cards block starts here*/
	.other-offers-content.mafCardsMain {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}

	.other-offers-content.mafCardsMain .grid-3 {
		padding: 10px;
		height: auto;
	}

	.other-offers-content.mafCardsMain .mafCards {
		height: 100% !important;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.other-offers-content.mafCardsMain .mafCards figure {
		height: 200px !important;
	}
	/*gifts cards block end here*/

	/*media request cards block starts here*/
	.media-request.maf-cta a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 1px solid #000 !important;
		margin-left: 20px !important;
	}

	.media-request.maf-cta a:hover {
		text-decoration: none;
	}
	/*media request block end here*/

	/* Gifts balance starts here */
	form#balance-form input.feedback-form__submit {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !IMPORTANT;
		height: 42px;
		float: none;
	}

	form#balance-form input.feedback-form__submit:hover {
		background-color: #e31f26 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}

	form#balance-form ::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	form#balance-form ::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	form#balance-form:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	form#balance-form:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}
	/* Gifts balance ends here */
	.hotels-details .hotels-details-quicklinks .hotels-location,
	.hotels-details .hotels-details-quicklinks li:last-child {
		background: transparent !IMPORTANT;
		margin: 0 !important;
		padding: 0 !IMPORTANT;
		border: 0px none;
		line-height: inherit;
	}

	ul.hotels-details-quicklinks .maf-btn {
		padding-bottom: 10px;
	}

	.mafCards nav:nth-of-type(2) a {
		background-color: transparent !important;
		color: #000 !important;
		border: 1px solid #000 !important;
	}

	.mafCards nav:nth-of-type(2) a:hover {
		border: 1px solid #888 !important;
		color: #888 !important;
	}

	nav.maf-btn.secondary-btn {
		margin: 0 !important;
		margin-top: auto !important;
	}

	body .moefeedback input[type=submit]:hover {
		background-color: #e31f26;
	}

	body .moefeedback input[type=submit] {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		padding: 11px 32px !important;
		border: 0px none !important;
	}

	.maf-btn.secondary-btn input[type=submit]:hover {
		background-color: #e31f26;
	}

	.maf-btn.secondary-btn input[type=submit] {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !important;
	}

	.mafCards .kids-slide-desc {
		padding: 16px;
	}

	/* kids block starts here */
	.mafCards .kids-slide-desc {
		padding: 16px;
	}

	.kids-celeWrapSec .kids-book-now {
		max-width: inherit;
		height: 100%;
		margin-bottom: 15px;
		clear: both;
		padding-top: 20px;
		text-align: left;
	}

	.kids-celeWrapSec .kids-book-now a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 1px solid #000 !important;
		margin-left: 00px !important;
		background-image: none !important;
		border-radius: 0;
	}

	.kids-celeWrapSec .kids-book-now a:hover {
		border: 1px solid #888 !important;
		color: #888 !important;
		background-color: transparent !important;
	}
	/*kids stop here */
	/* dining cards starts here 
	body .lifestyle-trends li.bigblog h2 {
		position: inherit;
		width: auto;
		background-color: #f4f4f4 !important;
		text-align: left;
		padding: 16px;
	}

	body .lifestyle-trends li.bigblog h2 a {
		width: auto;
		max-width: 100%;
		text-align: left;
		font-size: 18px !important;
		font-weight: 600;
		text-transform: capitalize;
	}

	body .lifestyle-trends li.bigblog h2 a small {
		text-align: right;
		line-height: inherit;
		margin-bottom: 10px;
	}

	body .lifestyle-trends li.bigblog h2 a.read-more-btn {
		font-weight: normal;
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !important;
		background-color: #000 !important;
		color: #fff !important;
	}

	section.lifestyle-trends ul {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

	section.lifestyle-trends ul li.bigblog figure {
		background: #f4f4f4;
		height: 100%;
	}

	body .lifestyle-trends li.bigblog h2 a:first-child {
		display: block;
		margin-bottom: 24px;
	}

	body .lifestyle-trends li.bigblog h2 a.read-more-btn:hover {
		background-color: #e31f26 !important;
		text-decoration: none !IMPORTANT;
	}

	 dining cards stop here */

	/* Input form starts here

	body .moefeedback input[type=text], body .moefeedback textarea {
		background-color: #fff;
		border: 1px solid #000;
		padding: 10px 16px;
		font-size: 16px;
		text-transform: lowercase !important;
	}*/

	body .input-group .selectize-control.single .selectize-input {
		background-color: #fff;
		border: 1px solid #000;
	}

	body .moefeedback input[type=text]::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	body .moefeedback input[type=text]::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	body .moefeedback input[type=text]:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	body .moefeedback input[type=text]:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}

	body .moefeedback textarea::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	body .moefeedback textarea::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	body .moefeedback textarea:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	body .moefeedback textarea:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}

	.input-group {
		position: relative;
		text-align: left !important;
	}

	/* Input form closed here*/
}

@media (max-width: 1023px) and (min-width: 320px) {
	/*Cards block starts  here*/
	.mafCardsMain .slick-track {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
	}

	.mafCards {
		background-color: #f4f4f4 !important;
		height: auto !important;
	}

	.mafCards figure a {
		display: block;
		width: 100%;
	}

	.mafCards h2 {
		text-transform: inherit !important;
		font-size: 18px !important;
		font-weight: 600;
		margin-bottom: 10px;
		padding: 0 !important;
		text-align: left;
	}

	.mafCards p {
		text-transform: inherit;
		text-align: left !important;
		padding: 0 !important;
		min-height: inherit;
	}

	.mafCards section p {
		margin-bottom: 10px;
		min-height: inherit;
		padding: 0;
	}

	.mafCards p a {
		font-size: 12px;
	}

	.mafCards figure {
		background-color: #fff !important;
		min-height: inherit !important;
		margin: 0 !important;
		flex-wrap: wrap;
	}

	.mafCards section {
		padding: 16px 10px !important;
		min-height: inherit !important;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		/*flex: 1 1 auto;*/
	}

	.mafCardsDesc p a {
		color: #666;
	}

	.mafCards h2 a {
		color: #000;
		font-size: 16px !important;
		text-transform: inherit !important;
	}

	.slider.mafCardsMain {
		padding: 0;
		margin: 0 !important;
	}

	.slick-slide.mafCards {
		margin: 0 10px;
		padding: 0 !important;
		min-height: inherit;
		display: flex;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	/*Cards block ends here*/

	/*button links starts here*/
	.primary-btn a {
		background-color: #e31f26 !important;
		color: #fff !important;
	}

	.secondary-btn a {
		background-color: #000 !important;
		color: #fff !important;
	}

	.maf-btn {
		margin-top: 15px !important;
		text-align: left !important;
		padding-top: 10px;
		padding-bottom: 10px;
		margin-bottom: 0 !important;
	}

	.maf-btn a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 14px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 10px 26px !important;
		border: 0px none !important;
	}

	.primary-btn a:hover {
		background-color: #000 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}

	.secondary-btn a:hover {
		background-color: #e31f26 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}
	/*button links ends here*/

	/*gifts cards block starts here*/

	.other-offers-content.mafCardsMain {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		flex-wrap: wrap;
	}

	.other-offers-content.mafCardsMain .grid-3 {
		padding: 5px;
		height: auto;
	}

	.other-offers-content.mafCardsMain .mafCards {
		height: 100% !important;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: flex;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.other-offers-content.mafCardsMain .mafCards figure {
		height: 100px !important;
	}

	/*gifts cards block ends here*/

	/*media request cards block starts here*/
	.media-request.maf-cta a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 10px 26px !important;
		border: 1px solid #000 !important;
	}

	.media-request.maf-cta a:hover {
		text-decoration: none;
	}
	/*media request block end here*/

	/* Gifts balance starts here */
	form#balance-form input.feedback-form__submit {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 14px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 10px 26px !important;
		border: 0px none !IMPORTANT;
		height: 40px;
		float: left;
	}

	form#balance-form input.feedback-form__submit:hover {
		background-color: #e31f26 !important;
		border: 0px none !important;
		text-decoration: none !important;
	}

	form#balance-form ::-webkit-input-placeholder {
		/* Chrome/Opera/Safari */
		color: #000;
	}

	form#balance-form ::-moz-placeholder {
		/* Firefox 19+ */
		color: #000;
	}

	form#balance-form:-ms-input-placeholder {
		/* IE 10+ */
		color: #000;
	}

	form#balance-form:-moz-placeholder {
		/* Firefox 18- */
		color: #000;
	}
	/* Gifts balance ends here */
	.hotels-details .hotels-details-quicklinks .hotels-location,
	.hotels-details .hotels-details-quicklinks li:last-child {
		background: transparent !IMPORTANT;
		margin: 0 !important;
		padding: 0 !IMPORTANT;
		border: 0px none;
		line-height: inherit;
	}

	ul.hotels-details-quicklinks .maf-btn {
		padding-bottom: 0;
	}

	.mafCards nav:nth-of-type(2) a {
		background-color: transparent !important;
		color: #000 !important;
		border: 1px solid #000 !important;
	}

	.mafCards nav:nth-of-type(2) a:hover {
		border: 1px solid #888 !important;
		color: #888 !important;
	}

	nav.maf-btn.secondary-btn {
		margin: 0 !important;
		margin-top: auto !important;
	}

	body .moefeedback input[type=submit] {
		text-transform: capitalize !important;
		margin: 0 auto !important;
		font-size: 14px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !important;
	}

	.maf-btn.secondary-btn input[type=submit]:hover {
		background-color: #e31f26;
	}

	.maf-btn.secondary-btn input[type=submit] {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 14px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 0px none !important;
	}

	.mafCards .kids-slide-desc {
		padding: 16px;
	}
	/* kids block starts here */
	.mafCards .kids-slide-desc {
		padding: 16px;
	}

	.kids-celeWrapSec .kids-book-now {
		max-width: inherit;
		height: 100%;
		margin-bottom: 15px;
		clear: both;
		padding-top: 20px;
		text-align: left;
	}

	.kids-celeWrapSec .kids-book-now a {
		text-transform: capitalize !important;
		margin: 0 !important;
		font-size: 16px !important;
		font-family: 'centur-gothic' !important;
		-webkit-transition: all 0.3s ease-in-out !important;
		-moz-transition: all 0.3s ease-in-out !important;
		-o-transition: all 0.3s ease-in-out !important;
		transition: all 0.3s ease-in-out !important;
		width: auto !important;
		display: inline !important;
		padding: 11px 32px !important;
		border: 1px solid #000 !important;
		margin-left: 00px !important;
		background-image: none !important;
		border-radius: 0;
	}

	.kids-celeWrapSec .kids-book-now a:hover {
		border: 1px solid #888 !important;
		color: #888 !important;
		background-color: transparent !important;
	}
	/*kids stop here */

	/* mobile title left DEG  start*/

	.lifestyle-inspiration h1,
	.whats-happening h2,
	.lifestyle-inspiration h2,
	.fun-thrills-excitement h2,
	.your-tastebuds h2,
	.booknow h2,
	.offers-promotions h2,
	.featured-catalogue h2,
	.moe-it-list h2 {
		text-align: left;
		padding-left: 10px;
		text-transform: none !important;
	}

	section.your-tastebuds,
	.lifestyle-inspiration {
		padding: 0;
	}

	.fun-thrills-excitement ul.thrills-title {
		text-align: left;
		padding-left: 10px;
		padding-top: 8px;
		display: flex;
		align-items: center;
		margin: 0;
	}

	.fun-thrills-excitement ul.thrills-title li {
		padding: 0 !important;
	}
	moe-cards .fun-thrills-excitement ul.thrills-title li img {
		margin-left: 10px;
		padding: 0;
	}

	.lifestyle-trends-mob li h2 {
		padding-top: 0;
		text-transform: none;
		letter-spacing: normal;
		padding-bottom: 5px;
	}

	.lifestyle-trends-mob h2 {
		padding-left: 0;
		text-align: left;
	}

	section.lifestyle-trends-mob li figure {
		margin-bottom: 30px;
	}
	section.homespotlight .carousel-item-title {
		text-align: left !important;
	}
	section.featured-catalogue h2 {
		padding-left: 0;
	}

	section.featured-catalogue h2,
	section.offers-promotions h2,
	section.maintitlewrapper,
	.moe-it-list h2 {
		padding-left: 0;
	}

	.offers-promotions-slider .slick-slide.mafCards {
		margin: 0;
	}
	.multiple-items-pointer .slidebox {
		margin: 0;
	}
	section.spotlight {
		padding: 0;
	}
	section.container section.aboutwrapper,
	section.container section.maintitlewrapper,
	section.other-offers,
	section.container section.media-centre-wrapper {
		padding-left: 0;
		padding-right: 0;
	}
	section.ski-dubai-tickets h2 {
		text-align: left;
	}

	section.ski-dubai-tickets .slick-slide.mafCards {
		margin: 0;
	}
	section.hotelsgallery h2,
	section.restaurants-list h2,
	section.other-hotels h2 {
		text-align: left !important;
	}

	.restaurants-list-slider .slidebox,
	section.other-hotels .slidebox {
		margin: 0;
	}

	section.lifestyle-trends-mob {
		padding: 0;
	}
	section.fashion-blog-mob h2,
	.dining-blog-mob h2,
	section.lifestyle-blog-mob h2 {
		text-align: left;
		text-transform: none;
	}
	section.multimall-slider-wrap h2 {
		text-align: left;
	}
	.media-centre-wrapper .media-request {
		text-align: left;
		padding: 8px 15px 20px 15px;
	}

	section.events-list {
		margin-left: 0;
		margin-right: 0;
	}

	section.related-offers h2 {
		text-align: left;
		margin-left: 0;
		margin-right: 0;
	}

	section.related-offers {
		margin-left: 0;
		margin-right: 0;
	}

	/* mobile title left DEG  end*/
}

body .lifestyle-trends li.bigblog h2 {
	text-transform: none !important;
}

body .lifestyle-trends li.smallblog h2 {
	text-transform: none !important;
}

ul.hotels-details-quicklinks li.hotels-location .maf-btn.secondary-btn a {
	background-color: transparent !important;
	color: #000 !important;
	border: 1px solid #000 !important;
}

ul.hotels-details-quicklinks li.hotels-location .maf-btn.secondary-btn a:hover {
	border: 1px solid #888 !important;
	color: #888 !important;
}

img.fancybox-image {
	filter: alpha(opacity=100) !important;
	opacity: 1 !important;
}
body footer .mobileappdwl {
	background-color: #111;
}
section.booknow nav a {
	text-transform: capitalize !important;
	margin: 0 !important;
	font-size: 16px !important;
	font-family: 'centur-gothic' !important;
	-webkit-transition: all 0.3s ease-in-out !important;
	-moz-transition: all 0.3s ease-in-out !important;
	-o-transition: all 0.3s ease-in-out !important;
	transition: all 0.3s ease-in-out !important;
	width: auto !important;
	display: inline-block !important;
	padding: 11px 32px !important;
	border: 0px none !important;
	background-color: #000 !important;
	color: #fff !important;
}

section.booknow nav a:hover {
	background-color: #e31f26 !important;
	text-decoration: none !important;
}

body h2 {
	text-transform: none !important;
}

.latest-articles .mafCards {
	background-color: #fff !important;
}
.latest-articles nav::before {
	display: none;
}
